Install Eclipse PDT on Arch Linux

Eclipse PDT requires jre as prerequisite, so you need to first install jre.

Install Jre

see here how to install jre

Get Eclipse PDT

go to eclipse pdt site http://www.eclipse.org/pdt/

Download linux version 32/64 bit depending on your os

extract eclispse and just click on the eclipse file
it will now open editor

enjoy 🙂

Leave a Reply

Your email address will not be published. Required fields are marked *